xavier gibouin wrote:

i use fop 0.20.3 (in cocoon)
First of all I'd suggest you to upgrade FOP up to 0.20.4, but the problem is not there, it works for me even in 0.20.3.
Can you run it without cocoon, using FOP command line?


--
Oleg Tkachenko
eXperanto team
Multiconn Technologies, Israel


--------------------------------------------------------------------- To unsubscribe, e-mail: [EMAIL PROTECTED] For additional commands, e-mail: [EMAIL PROTECTED]



Reply via email to